body{
	font-family: 'Raleway', sans-serif;
}
.trans{
	position:absolute;
	background:rgba(256,256,256,0.7);
	width:100%;
	z-index:1;
}
#masthead .navbar-nav > li > a {
    color: #8e869d;
    padding: 8px;
	transition:all 0.5s ease-in;
}
#masthead .navbar-nav > li > a:hover{
	color:#e53827;
	transition:all 0.5s ease-out;
}
#masthead .navbar-nav > li.active > a{
	color:#e53827;
}
.footerlink ul{
	padding:0;
}
footer#colophon {
    background: #2d3337 none repeat scroll 0 0;
    color: #7a7e81;
}
.footerlink ul li{
	border-right: 1px solid;
    display: inline-block;
    margin-right: 10px;
    padding-right: 10px;
    text-decoration: none;
}
.footerlink ul li:last-child{
	border-right:none;
}
.footerlink ul li a{
    font-size: 13px;
    font-weight: 400;
    text-decoration: none;
	transition:all 0.5s ease-in;
}
.footerlink ul li a:hover{
	color:#ffffff !important;
	transition:all 0.5s ease-out;
}
.site-footer{
	padding-bottom:0 !important	;
}
.site-footer .site-info.text-right{
	font-size:13px;
}
.footer-main{
	background:url(../images/footer-bg.png);
	background-size:cover;
	background-repeat:no-repeat;
	padding-top: 40px;
}
.footer-main .alinfo p {
    color: #999999;
    font-size: 16px;
    line-height: 26px;
}
.footer-main .alinfo a{
	background-color:#e74b3b;
	color:#ffffff;
	font-size:14px;
	font-weight:400;
	border-radius:30px;
	padding: 10px 20px;
    text-decoration: none;
}
.footer-main h3.widget-title {
	position:relative;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
    padding-bottom: 42px;
    text-transform: uppercase;
}
.footer-main h3.widget-title:after{
	position:absolute;
	content:"";
	background:#464949;
	height:1px;
	width:48px;
	bottom:10px;
	left:0;
}
.footer-main .amazon p{
	color: #999999;
    font-size: 16px;
    line-height: 26px;
}
.footer-main .amazon img {
    padding-bottom: 47px;
}
.footer-main ul li a {
    color: #999999;
    font-size: 16px;
    padding-bottom: 4px;
    padding-top: 4px;
	padding-left: 5px;
	transition:all 0.5s ease-in;
}
.alinfo .textwidget p:first-child {
    padding: 0 50px 0 0;
}
.footer-main ul li a:hover{
	background:none;
	color:#ffffff;
	transition:all 0.5s ease-out;
}
.footer-main ul li a:focus{
	background:none;
}
.footer-main .cont a {
    color: #999999;
    font-size: 20px;
    line-height: 40px;
    text-decoration: none;
	transition:all 0.5s ease-in;
}
.footer-main .cont a i {
    padding-right: 20px;
}
.footer-main .cont a:hover{
	color:#ffffff;
	transition:all 0.5s ease-out;
}
.footer-main .cont {
    border-bottom: 1px solid #464949;
    margin-bottom: 22px;
    padding-bottom: 20px;
}
.footer-main .social ul{
	padding-left:20px;
}
.footer-main .social ul li{
	background-color: rgba(255, 255, 255, 0.2);
    border-radius: 44px;
    display: inline-block;
    text-align: center;
	margin: 0 4px;
    vertical-align: middle;
	transition:all 0.5s ease-in;
}
.footer-main .social ul li:hover{
	background-color: rgba(255, 255, 255, 1);
	transition:all 0.5s ease-out;
}
.footer-main .social ul li:hover a{
	color:#000000;
}
.footer-main .social ul li a {
	color:#000000;
    display: inline-block;
    font-size: 16px;
    height: 44px;
    line-height: 37px;
    padding-bottom: 4px;
    padding-top: 4px;
    transition: all 0.5s ease-in 0s;
    width: 44px;
}
h3.heading{
	position:relative;
}
h3.heading:before{
	position:absolute;
	bottom:-22px;
	background: rgba(49,145,235,1);
	background: -moz-linear-gradient(left, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(49,145,235,1)), color-stop(47%, rgba(49,145,235,1)), color-stop(53%, rgba(241,88,42,1)), color-stop(100%, rgba(241,88,42,1)));
	background: -webkit-linear-gradient(left, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	background: -o-linear-gradient(left, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	background: -ms-linear-gradient(left, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	background: linear-gradient(to right, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3191eb', endColorstr='#f1582a', GradientType=1 );
	content:"";
	margin: 0 auto;
	height:2px;
	width:70px;
	left:0;
	right:0;
}
.five-columns.vc_row .vc_col-sm-2 {
	float: left;
	width: 20%;
	padding: 0;
	min-height: 0;
}
.five-columns.vc_row .vc_col-sm-2:last-chid{display:none;}
.five-columns.vc_row .vc_col-sm-2:nth-last-child(2) {
	margin-right: 0;
}
.five-columns .vc_col-lg-offset-1{
	margin-left: 10%;
}
.manage .wpb_content_element{
	margin-bottom:15px;
}
.busmng h4{
	position:relative;
	padding-bottom: 30px;
}
.busmng h4::before {
    background: #2472b5 none repeat scroll 0 0;
    bottom: 9px;
    content: "";
    height: 2px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 57px;
}
.busmng .wpb_single_image{
	margin: 10px 0;
    padding-top: 20px;
}
.busmng ul.list{
	margin-top:10px;
}
.busmng ul.list li {
    color: #ffffff;
    font-size: 15px;
    margin: 7px 0;
}
.addon .vc_single_image-img.attachment-full {
    margin-top: 20px;
    padding-top: 30px;
}
.advantage{
	background: -moz-linear-gradient(0deg, #2ca5dc 0%, #1FA9CE 27%, #19ABC8 39%, #05b3b2 83%, #05b3b2 97%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #2ca5dc), color-stop(27%, #1FA9CE), color-stop(39%, #19ABC8), color-stop(83%, #05b3b2), color-stop(97%, #05b3b2)); /* safari4+,chrome */
    background: -webkit-linear-gradient(0deg, #2ca5dc 0%, #1FA9CE 27%, #19ABC8 39%, #05b3b2 83%, #05b3b2 97%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(0deg, #2ca5dc 0%, #1FA9CE 27%, #19ABC8 39%, #05b3b2 83%, #05b3b2 97%); /* opera 11.10+ */
    background: -ms-linear-gradient(0deg, #2ca5dc 0%, #1FA9CE 27%, #19ABC8 39%, #05b3b2 83%, #05b3b2 97%); /* ie10+ */
    background: linear-gradient(90deg, #2ca5dc 0%, #1FA9CE 27%, #19ABC8 39%, #05b3b2 83%, #05b3b2 97%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ca5dc', endColorstr='#05b3b2',GradientType=1 ); /* ie6-9 */ 
}
.advantage p{
	color:#ffffff;
	font-size:17px;
	font-weight:400;
	margin-top:15px;
}
.advantage .download{
	text-align:center;
}
.advantage .download p{
	display:inline-block;
	padding:0 20px;
	font-size:20px;
	color:#ffffff;
}
.quest .vc_icon_element{
	margin-bottom:10px;
}
.quest p {
    color: #3c556d;
    font-size: 19px;
    font-weight: 400;
    text-align: center;
}
.quest .vc_col-lg-offset-1{
	margin-left:12.5%;
}
.quest a {
    color: #da4c3e;
    display: inline-block;
    font-size: 22px;
    margin-top: 5px;
    text-decoration: none;
}
.quest a.chat {
    background: #e74b3b none repeat scroll 0 0;
    border-radius: 30px;
    color: #ffffff;
    font-size: 16px;
    padding: 5px 20px;
}
.cntform .wpcf7-form > p{
	display:inline-block;
}
.cntform form input {
	border: 1px solid #c3cdd6;
    border-radius: 30px;
    color: #b5b5b5;
    font-size: 17px;
    margin-right: 10px;
    max-width: 270px;
    padding: 20px 30px;
    width: 100%;
}
.cntform form input::placeholder::-webkit-input-placeholder, .cntform form input::-moz-placeholder {
	color: #b5b5b5 !important;
}
.ajax-loader{
	position:absolute;
}
.cntform form input[type=submit]{
	border:1px solid #249ff4;
	background:#249ff4;
	color:#ffffff;
	font-weight:800;
	line-height:19px;
	text-transform:uppercase;
	vertical-align:baseline;
}
.cntform form input[type=submit]:hover{
	border:1px solid #249ff4;
	background:#ffffff;
	color:#249ff4;
}
.omni p{
	color: #888c97;
    font-size: 17px;
    font-weight: 400;
    max-width: 685px;
	margin:0 auto;
    padding-top: 35px;
}
.omni .invent {
    display: inline-block;
    width: 100%;
}
.omni .invent > ul {
    display: inline-block;
    padding: 0;
}
.omni .invent li {
	position:relative;
	float:left;
    padding: 0 35px;
	list-style:none;
    text-align: center;
}
.omni .invent li h4 {
    color: #ffffff;
    font-size: 17px;
	margin-top:10px;
}
.omni .invent li.circle > img {
    border: 1px solid #ffffff;
    border-radius: 80px;
}
.omni .invent li.short {
    padding: 0 12px;
}
.omni .invent li::after {
    background: #585d6d none repeat scroll 0 0;
    content: "";
    height: 1px;
    position: absolute;
    right: -30px;
    top: 41px;
    width: 55px;
}
.omni .invent li.circle {
    position: relative;
	padding: 0 30px 0 45px;
    top: -23px;
}
.omni .invent li.circle::after{
	right: -20px;
    top: 64px;
    width: 42px;
}
.omni .invent li.circle > h4 {
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
}
.omni .invent li.short::after {
    background: #585d6d none repeat scroll 0 0;
    content: "";
    height: 1px;
    position: absolute;
    right: -23px;
    top: 41px;
    width: 42px;
}
.omni .invent li:first-child {
    padding: 0 20px 0 0;
}
.omni .invent li:last-child::after{
	background:none;
}
header#masthead{
	padding:10px 0;
}

/* Order Management Starts*/
h2.heading-top {
	position:relative;
    padding-top: 60px;
}
h2.heading-top:before{
	position:absolute;
	top:30px;
	background: rgba(49,145,235,1);
	background: -moz-linear-gradient(left, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(49,145,235,1)), color-stop(47%, rgba(49,145,235,1)), color-stop(53%, rgba(241,88,42,1)), color-stop(100%, rgba(241,88,42,1)));
	background: -webkit-linear-gradient(left, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	background: -o-linear-gradient(left, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	background: -ms-linear-gradient(left, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	background: linear-gradient(to right, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3191eb', endColorstr='#f1582a', GradientType=1 );
	content:"";
	margin: 0 auto;
	height:2px;
	width:70px;
	left:0;
	right:0;
}
.bnr .link a {
    background: #e53827 none repeat scroll 0 0;
    border-bottom: 2px solid #bc2e20;
    border-radius: 30px;
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    font-weight: 800;
    margin-top: 20px;
    padding: 18px 80px;
    text-decoration: none;
    text-transform: uppercase;
}
.bnr .order-screen {
    margin-top: 56px;
}
.bnr .descr p {
    color: #ffffff;
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
	margin:0 auto;
    max-width: 930px;
    text-align: center;
}
.ach .achlogo {
	margin-bottom: 20px;
    margin-top: 15px;
}
.ach h3.achtitle {
    margin-bottom: 30px;
}
.ach .achdescr {
    color: #565656;
    font-size: 17px;
    line-height: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    max-width: 920px;
}
h3.heading-bottom {
	position:relative;
	margin-bottom: 30px;
}
h3.heading-bottom:before{
	position:absolute;
	bottom:-25px;
	background: rgba(49,145,235,1);
	background: -moz-linear-gradient(left, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(49,145,235,1)), color-stop(47%, rgba(49,145,235,1)), color-stop(53%, rgba(241,88,42,1)), color-stop(100%, rgba(241,88,42,1)));
	background: -webkit-linear-gradient(left, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	background: -o-linear-gradient(left, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	background: -ms-linear-gradient(left, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	background: linear-gradient(to right, rgba(49,145,235,1) 0%, rgba(49,145,235,1) 47%, rgba(241,88,42,1) 53%, rgba(241,88,42,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3191eb', endColorstr='#f1582a', GradientType=1 );
	content:"";
	margin: 0 auto;
	height:2px;
	width:54px;
	left:0;
}
.process .prodescr p {
    color: #ffffff;
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
}
.topspace {
    display: inline-block;
    margin-top: 30px;
}
.status p {
    color: #565656;
    font-size: 17px;
    line-height: 30px;
}
.status ul li {
    color: #565656;
    font-size: 17px;
    line-height: 30px;
    list-style: outside none none;
    margin-bottom: 10px;
    position: relative;
}
.status ul li::before {
    color: #000000;
    content: "";
    font-family: FontAwesome;
    font-size: 10px;
    left: -28px;
    position: absolute;
}
.topspace ul{
	padding-left:30px;
}
.quotes p{
	color:#ffffff;
	font-weight:400;
	line-height:30px;
}
.eventslist p {
    color: #565656;
    font-size: 17px;
    line-height: 30px;
}
.notification p{
	color:#565656;
	font-weight:400;
	line-height:30px;
}
.notification .notimg img {
    margin-top: 60px;
}
.ordr p{
	color:#ffffff;
	font-weight:400;
	line-height:30px;
}
.report p {
    color: #565656;
    font-size: 17px;
    line-height: 30px;
}
.report h3 {
    margin-top: 10px !important;
}
.payment p {
    color: #ffffff;
    line-height: 30px;
}
.salesplate p {
    color: #565656;
    font-size: 17px;
    line-height: 30px;
	margin-top:40px;
}
.salesplate ul.explore{
	padding-left:0;
	list-style:none;
}
.salesplate ul.explore li{
	position:relative;
	float:left;
	text-align:center;
	width: 11.11%;
}
.salesplate ul.explore li h4 {
    color: #3c556d;
    font-size: 14px;
    line-height: 20px;
	margin-top: 15px;
}
.salesplate ul.explore li .line{
	background: #9daab6 none repeat scroll 0 0;
    height: 1px;
    left: 87%;
    position: absolute;
    top: 29.5%;
    width: 31px;
}
.salesplate ul.explore li .line::before {
    background: #9daab6 none repeat scroll 0 0;
    border-radius: 50%;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    top: -1px;
    width: 3px;
}
.salesplate ul.explore li .line::after {
    background: #9daab6 none repeat scroll 0 0;
    border-radius: 50%;
    content: "";
    height: 3px;
    position: absolute;
    right: 0;
    top: -1px;
    width: 3px;
    z-index: 9;
}
/* Order Management Ends*/
/* Contact Us Page Starts */
.cnt h3.cnt-title{
	border-bottom:1px solid #d8dde2;
	padding-bottom:10px;
	margin-bottom:25px;
	text-transform:uppercase;
}
.cnt .cnt-descr h4 {
    color: #e74b3b;
    font-size: 20px;
    font-weight: bold;
}
.cnt .cnt-descr i {
	padding-right:10px;
}
.cnt .cnt-descr p {
    color: #565656;
    font-size: 18px;
    line-height: 30px;
}
.cnt .cnt-descr a {
    color: #565656;
    font-size: 18px;
    line-height: 30px;
	text-decoration:none;
}
.cnt h3.cnt-main{
	padding-bottom:10px;
	text-transform:uppercase;
}
.cnt .cnt-inner p{
	color:#565656;
	font-size:18px;
	line-height:25px;
}
.cnt form input, .cnt form select, .cnt form textarea{
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:1px solid #c4ccd3;
	margin:20px 0;
	font-size:16px;
	font-weight:400;
	padding-left:3px;
	border-radius:0 !important;
}
.cnt form input::placeholder, .cnt form select::placeholder, .cnt form textarea::placeholder{
	color:#999999
}
.cnt form select{
	color:#3c556d;
	-moz-appearance: none;
	-webkit-appearance: none;
	text-transform:uppercase;
}
.cnt form .btn.btn-primary {
    background: #249ff4 none repeat scroll 0 0;
    border-radius: 30px !important;
    font-size: 18px;
	margin-bottom:0;
    margin-top: 30px;
    padding: 15px 55px;
}
/* Contact Us Page Ends */
/* Pricing Table Starts */
#ptsBlock_839712 .ptsCol-1 .ptsColDesc {
    background-color: #e74b3b !important;
}
.price-banner h2.price-title{
	position:relative;
	margin-top: 40px;
    padding-top: 30px;
}
.price-banner h2.price-title:before{
	position:absolute;
	content:"";
	background:#9facb7;
	height:2px;
	left:0;
	right:0;
	width:70px;
	top:0px;
	margin:0 auto;
}
.price-banner p{
	color:#ffffff;
	font-size:18px;
}
.price-banner .price-banner-lnk a:first-child{
	margin-right:10px;
}
.price-banner .price-banner-lnk a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #62788a;
    border-radius: 50px;
	display:inline-block;
	margin-top:5px;
    color: #ffffff;
    font-size: 19px;
    font-weight: bold;
    padding: 23px 65px;
    text-decoration: none;
	transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
}
.price-banner .price-banner-lnk a:hover {
	background:#e74b3b;
	border:1px solid #e74b3b;
    transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
}
.vc_toggle_active .vc_toggle_title h4{
	color:#e74b3b !important;
}
.vc_toggle_active .vc_toggle_icon {
    background: #e74b3b none repeat scroll 0 0;
    border: 1px solid #e74b3b;
}
.faq-border .vc_toggle_title {
    border-bottom: 1px solid #e7eaed;
	line-height:40px;
}
.faq p {
    color: #3c556d;
    font-size: 15px;
    line-height: 24px;
}
.ptsEl span strong, .ptsEl strong span{
	text-transform:capitalize;
}
.cntform form input::placeholder{
	color:#b5b5b5;
}

/* Pricing Table Ends */
@media screen and (max-width: 991px){
	.omni .invent li{
		float:none;
		display:inline-block;
		vertical-align:top;
	}
	.omni .invent > ul{
		text-align:center;
	}
	.omni .invent li.circle{
		display:inline-block;
		width:100%;
		top:0;
		margin:20px 0;
	}
	.omni .invent li.circle::after{
		background:none;
	}
	.navbar-collapse {
		background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
		border: 1px solid #dddddd;
		position: absolute;
		text-align: center;
		top: 72px;
		width: 100%;
		z-index:1;
	}
	.wpcf7-form {
		text-align: center;
	}
}
@media screen and (min-width: 768px) {

    .the_five_custom_columns {margin: 0 -5%; }

}
@media screen and (max-width: 991px){
	.advantage p{
		display:inline-block;
		width:100%;
	}
	.salesplate ul.explore li{
		width: 24.11%;
	}
}
@media screen and (max-width: 767px){
	.advantage .download p{
		display:block;
	}
	.quest .vc_col-lg-offset-1{
		margin-left:0%;
	}
	footer .footerlink.text-left{
		text-align:center !important;
	}
	footer .site-info.text-right{
		text-align:center !important;
	}
	footer#colophon{
		padding-bottom:20px !important;
	}
	.cntform form input{
		max-width:100%;
	}
	.cntform .wpcf7-form{
		text-align:center;
	}
	.omni .invent li{
		float:none;
		display:inline-block;
		width:100%;
		margin:10px auto;
	}
	.omni .invent li::after{
		background:none;
	}
	.omni .invent li.short::after{
		background:none;
	}
	.omni .invent li:first-child {
		padding: 0;
	}
	.navbar-collapse{
		top:57px;
	}
	.salesplate ul.explore li{
		width:100%;
	}
	.salesplate ul.explore li .line{
		display:none;
	}
	.process .wpb_single_image, .quotes .wpb_single_image, .ordr .wpb_single_image, .report .wpb_single_image{
		text-align:center;
	}
	.price-banner .price-banner-lnk a{
		padding: 15px 35px;
	}
}
@media screen and (max-width: 575px){
	.five-columns.vc_row .vc_col-sm-2{
		margin-left:0;
		width:100%;
	}
	.navbar-light .navbar-toggler{
		position:absolute;
		right:0;
		top:-50px;
	}
	.navbar-collapse{
		top:26px;
	}
	.cntform .wpcf7-form{
		padding:0 15px;
	}
	p{
		padding:0 15px;	
	}
	.faq-border .vc_toggle_title {
		line-height:26px;
	}
	.price-banner .price-banner-lnk a:first-child{
		margin-right:0;
	}
}
@media screen and (max-width: 552px){
	.price-banner .price-banner-lnk a:first-child {
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 480px){
	.bnr .link a{
		font-size: 13px;
    	padding: 13px 25px;
	}
}